<ion-header>
  <profilebar></profilebar>
</ion-header>


<ion-content padding ng-show="!LoadingView">
  <div class="sub-page-heading account-heading">
    <button tappable ion-button icon-left navPop class="back-btn flex-buffer"><div class="icon-backarrow"></div></button>
    <div class="title">
      <div class="profile-photo"><img [src]="user.photo" alt=""></div>
      {{ user.name }}
    </div>
    <div class="flex-buffer"></div>
  </div>
  <ion-list div class="account-list">
    <button tappable ion-item (click)="gotoProfilePage()"><span>My Profile</span><div class="icon-arrowcircle"></div></button>
    <button tappable ion-item (click)="gotoIameliteaccountPage()"><span>I Am Elite</span><div class="icon-arrowcircle"></div></button>
    <button tappable ion-item (click)="gotoFaqPage()"><span>FAQ</span><div class="icon-arrowcircle"></div></button>
    <button tappable ion-item (click)="gotoHelpAndSupportPage()"><span>Help, support and information on how to upgrade or cancel your subscription</span><div class="icon-arrowcircle"></div></button>
    <button tappable ion-item (click)="gotoTermsAndPrivacyPage()"><span>Terms & Privacy</span><div class="icon-arrowcircle"></div></button>
    <button tappable ion-button full (click)="logout()" class="btn-skeleton"><span>Log Out</span></button>
  </ion-list>
</ion-content>
